{
    "info": {
        "raisonSociale": "Arcodange",
        "adresse": "73 Boulevard de l yerres",
        "codePostal": "91000",
        "ville": "Evry Courcouronnes",
        "pays": "France (FR)",
        "telephonePortable": "0664574539",
        "siteWeb": "gitea.arcodange.duckdns.org",
        "email": "arcodange@gmail.com",
        "logoFilePath": "$IMG/logo512.png"
    },
    "ID": {
        "directeurs": "M. Radureau Gabriel",
        "responsableRGPD": "M. Radureau Gabriel",
        "formeJuridique": "Société par actions simplifiée (SAS)",
        "naf_ape": "62.02A",
        "objetDeLaSociete": "La conception,l\"installation, l\"adaptation d\"applications informatiques . La prestation de service, l\"étude et le conseil dans les domaines technologiques et informatiques. L\"accompagnement et la formation des clients aux nouvelles techniques, outils et langages informatiques etc...",
        "siren": "123456789",
        "siret": "12345678900011",
        "capital": "1000€",
        "numTva": "FR00000000000",
        "rcs_rm": "000 000 000 R.C.S. Evry",
        "moisDebutExercice": "Juillet"
      }
}